/*
 * 作用：商城顶部的logo，搜索框，全部商品导航的样式
 * 
 */
/*重写顶部菜单项下的线条，使之横跨全屏*/
 .header {
    border-bottom:1px solid #ccc;
}
.header .header-main {
    border-bottom: 0 none;
}
.main-top{
	width:1200px;margin-left:auto;margin-right:auto;zoom:1;margin-top:10px;
}
.main-top .main-top-left{
	width:220px;
    height:431px;
}
.main-top .main-top-middle{
	width:732px; height:431px;
	overflow:hidden;
}
.main-top .main-top-right a{
	color:#666;
}
.main-top .main-top-right .div-1,
.main-top .main-top-right .div-2{
	border:1px solid #d7d7d7;
	width:240px;
}
.main-top .main-top-right .div-1{
	height:182px;
}
.main-top .main-top-right .title{
	background:#f2f2f2;
	height:40px;
	line-height:40px;
}
.main-top .main-top-right  h5{
	float:left;
	margin:0 0 0 15px;
	line-height:40px;
}
.main-top .main-top-right  a{
	margin-right:15px;
}
.main-top .main-top-right  ul{
	padding:20px 15px;
	font-family:simsun;
	font-size:12px;
}
.main-top .main-top-right  ul li{
	margin-bottom:12px;
}
.main-top .main-top-right li i{
	float:left;
	width:4px;
	height:4px;
	margin:6px;
	background:#e40d14;
}
.main-top .main-top-right .div-2{
	height:250px;
	margin-top:-1px;
}
.main-top .main-top-right .div-2 .media{
	margin:20px 15px 0;
	padding-bottom:20px;
	border-bottom:1px dotted #d7d7d7;
}
.main-top .main-top-right .div-2 .media:last-child{
	border-bottom:0 none;
}
.main-top .main-top-right .div-2 .media-body .media-heading{
	margin-bottom:20px;
	line-height:12px;
}
/*搜索框样式开始*/
.header{
	height:auto;
}
.header .header-main .tab-nav{
	padding:0;
}
.header .header-main .tab-nav .tab-nav-item{
	background:#fff;
	display:inline-block;
	padding:4px 10px;
	cursor:pointer;
}
.header .header-main .tab-nav .tab-nav-item:hover{
	background:#ddd;
}
.header .header-main .tab-nav .tab-nav-item.current{
	background:#e40d14;
	color:#fff;
}
.header .header-main .navbar-form{
	margin-top:0;
	padding-right:0;
	width:100%;
	width:99%\9;
	margin: 0\9 15px\9;
	margin-top:0;
	padding: 0\9;
    padding:0;
    margin:0;
    border:0 none;
}
.header .header-main .navbar-form .form-group{ display: inline-block;}
.header .header-main .navbar-form .form-group input[type="text"]{
	width:446px;
	border-width:2px;
}
#keyword:focus{
    border-color:#e40d14!important;
}
.header .header-main .navbar-form .form-group button{
	background:#e40d14;
	border-color:#e40d14;
	
}
.header .header-main .navbar-form .form-group button:hover{
	background:#f32229;
	border-color:#f32229;
}
/*左侧商品类导航样式*/
.left-nav ul{
	margin:0;
}
.left-nav>ul>li{
	position:relative;
    top:2px;
}
.left-nav .nav-header{
	display:block;
	width:210px;
	height:51px;
	padding:0 10px;
	background:#db2329;
    font-size:16px;
	line-height:51px;
	text-align:center;
	color:#fff;
}
.left-nav .dropdown-sub-menu {
    position: absolute;
    top: 51px;
    left: 0;
    width: 210px;
    height: 441px;
    background: #6e6568;
    z-index: 99;
}
.left-nav .dropdown-sub-menu a:hover {
    text-decoration:underline!important;
}
/*全部分类大类导航样式*/
.left-nav .dropdown-sub-menu>ul>li{
    height:100px;
    line-height:100px;
    padding-left:40px;
	color:#fff;
    font-size:20px;
    border-bottom:1px solid #4a4a4a;
}
.left-nav .dropdown-sub-menu>ul>li:hover{
	background:#f5f5f5;
	color:#e40d14;
    border-left:1px solid #2d2d2d;
}
.left-nav .dropdown-sub-menu>ul>li .sub{
    display:none;
    position:absolute;
    top:0;
    left:210px;
    width:752px;
    height:441px;
    background:#fff;
    border:1px solid #d7d7d7;
    border-left:0 none;
    border-top:0 none;
}
.left-nav .dropdown-sub-menu>ul>li:hover .sub{
    display:block;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1{
    width:116px;
    height:440px;
    background:#f5f5f5;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li{
    height:35px;
    line-height:35px;
    padding-left:14px;
    background:#f5f5f5;
    font-size:14px;
    color:#222222;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li.active,
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li:hover{
    background:#fff;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li.active a{
    color:#e40d14;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li a{
    color:#222222;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li a:hover{
    color:#e40d14;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li .level-1-sub{
    display:none;
    position:absolute;
    top:0;
    left:116px;
    width:634px;
    height:440px;
    padding:10px 24px 10px 30px;
    background:#fff;
    line-height:14px;
    overflow-y:scroll;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li:hover .level-1-sub,
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li.active .level-1-sub{
    display:block;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li .level-1-sub h3{
    margin:5px 0 5px 0;
    padding-bottom:8px;
    font-size:15px;
    border-bottom:1px dashed #d7d7d7;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li .level-1-sub h3 a{
    padding:0;
    font-size:16px;
    color:#222222;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li .level-1-sub a{
    display:inline-block;
    padding:4px 14px 10px 0;
    font-size:13px;
    color:#696969;
}
.left-nav .dropdown-sub-menu>ul>li .sub .level-1>li .level-1-sub a:hover{
    color:#e40d14;
}
/*搜索框样式结束*/
/*重写公共样式中的顶部导航，修复导航靠得太低错位的问题*/
.header .header-main .menu{
    top:0;
}
.header .header-main .menu .home.active{
    color:#e40d14;
}